"entity.TaggableObject"             = "Tag-bares Objekt";

// Tags can be added to all major objects in Merlin (Activities, Resources, Assignments and Attachments).
// The "Tags" column can be added to all main tables and the inspector shows them on the "User-Defined" tab.
"METaggableObject.property.tags"                = "Tags";
"METaggableObject.property.tags.description"    = "»Tags« enthält vorgefertigte und selbstdefinierte Bezeichner für die Objekte.";

// These are the names of the default tags when a new project is created
"tag.draft"                         = "Entwurf";
"tag.proposal"                      = "Vorschlag";
"tag.discussion"                    = "Diskussion";
"tag.decision"                      = "Entscheidung";